@font-face {
    font-family: 'OpenSans';
    font-display: auto;
    src:url('../fonts/OpenSans/opensansbold.woff') format('woff'),
        url('../fonts/OpenSans/opensansbold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans';
    font-display: auto;
    src:url('../fonts/OpenSans/opensanssemibold.woff') format('woff'),
        url('../fonts/OpenSans/opensanssemibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
